=== debian/control ===
Source: php-propro-1
Section: php
Priority: optional
Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
Uploaders: Facundo Guerrero <guerremdq@gmail.com>,
           Ondřej Surý <ondrej@debian.org>
Build-Depends: debhelper (>= 10~),
               dh-php (>= 4~),
               php5.6-dev,
               po-debconf,
               xsltproc
Standards-Version: 4.5.1
Homepage: http://pecl.php.net/package/propro
Vcs-Git: https://salsa.debian.org/php-team/pecl/php-propro.git
Vcs-Browser: https://salsa.debian.org/php-team/pecl/php-propro
X-PHP-Dummy-Package: no
X-PHP-Default-Version: 5.6
X-PHP-Versions: 5.6
X-PHP-PECL-Name: propro

Package: php5.6-propro
Architecture: any
Pre-Depends: php-common (>= 2:69~)
Depends: ${misc:Depends},
         ${pecl:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Provides: ${pecl:Provides},
          ${php:Provides}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Suggests: ${pecl:Suggests}
Description: propro module for PHP
 A reusable split-off of pecl_http's property proxy API.
