=== debian/watch ===
version=3
https://pecl.php.net/package/propro \
  /get/propro-(1\.[\d\.]*).tgz  debian  uupdate
